{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grizzly-npn/grizzly-npn",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grizzly-npn_install",
            "desc": "测试grizzly-npn软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_grizzly-npn_uninstall",
            "desc": "测试grizzly-npn软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_grizzly-npn_rollback",
            "desc": "测试grizzly-npn软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_grizzly-npn_service_log",
            "desc": "测试grizzly-npn软件包服务的日志查看功能",
            "machine num": 1
        }
    ]
}